biterp

Get payment method by ID

GET
/payment-methods/{id}
AuthorizationBearer <token>

In: header

Path Parameters

id*unknown

Payment method UUID

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.biterp.ai/payment-methods/{id}"
{
  "id": "string",
  "code": "string",
  "country_codes": [
    "string"
  ],
  "titles": {
    "property1": "string",
    "property2": "string"
  },
  "descriptions": {
    "property1": "string",
    "property2": "string"
  },
  "is_blocked": true,
  "display_order": 0,
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z",
  "deleted_at": "2019-08-24T14:15:22Z"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}